Microsoft obrigará usuários a utilizar a última versão do Internet Explorer

Microsoft obrigará usuários a utilizar a última versão do Internet Explorer

A Microsoft anunciou que obrigará todos os usuários do Internet Explorer a utilizar a última versão do navegador em suas diversas edições do Windows que ainda contam com suporte. Segundo a companhia, a medida passa a valer a partir de janeiro de 2016 e será implementada para evitar brechas de segurança provocadas pelo uso de edições desatualizadas.

Dessa forma, os usuários dos Windows 7 e 8 terão de utilizar, pelo menos, o Internet Explorer 11 para continuarem a receber os suportes de segurança. Se em 12 de janeiro de 2016 já estiver disponível o Internet Explorer 12, esta será a versão mínima necessária.

Podemos esperar que a mudança afete, sobretudo, as empresas, que muitas vezes atrasam a atualização do navegação por questões de política de TI.

[Fonte: Microsoft]

Acompanhe o Softonic nas redes sociais: curta a fanpage do Softonic no Facebook e siga @softonic_br no Twitter.

  • Link Copiado!
Carregando comentários